input[type=checkbox].css-checkbox {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 25px;
    height: 16px;
    display: inline-block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 400;
    color: #666666;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -16px;
}
label.css-label {
    background-image:url(../../images/checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type=radio].css-radio {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

input[type=radio].css-radio + label.css-labelradio {
    padding-left: 24px;
    height: 19px;
    display: inline-block;
    line-height: 19px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 500;

}

input[type=radio].css-radio:checked + label.css-labelradio {
    background-position: 0 -19px;
}
label.css-labelradio {
    background-image:url(../../images/radio.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}